@media only screen and (max-width: 2000px){

	.project-item-wrapper .pm-img2 img{
		margin-left: 14%;
		float: left;
	}

	.project-item-wrapper .pm-img4 img{
		margin-left: 14%;
		float: left;
	}

       .project-item-wrapper .pm-img4 .pm-video {
               position: absolute;
               top: 350px;
               left: 38%;
               width: 45%;
               height: 300px;
       }
}
@media only screen and (max-width: 1700px){
	.project-item-wrapper .ms-img2 div#q1, .project-item-wrapper .ms-img2 div#q2, .project-item-wrapper .ms-img2 div#q3, .project-item-wrapper .ms-img4 img#gelado, .project-item-wrapper div#setas-img3, .project-item-wrapper div#setas-img4_1, .project-item-wrapper div#setas-img4_2, .project-item-wrapper div#setas-img5_1, .project-item-wrapper div#setas-img5_2, .project-item-wrapper div#setas-img5_3{
		display: none;
	}
    
	.project-item-wrapper .ms-img2 img#um,
	.project-item-wrapper .ms-img2 img#dois,
	.project-item-wrapper .ms-img2 img#tres,
	.project-item-wrapper .ms-img2 img#quatro{
		margin-top: 0%;
		margin-bottom: 0%;
		margin-left: 0%;
		margin-right: 0%;
	}

	.project-item-wrapper .ms-img3 img {
		margin-top: -370px;
		margin-right: 625px;
	}
}

@media only screen and (max-width: 1400px){
	
    .project-item-wrapper .pm-img2, .project-item-wrapper .pm-img4{  
           margin: 0% auto;
    }

   .project-item-wrapper .pm-img2 img{
           margin-left: 8%;
    }

   .project-item-wrapper .pm-img4 img{
           margin-left: 8%;
    }

         /* DJ */	

	.djv-wrapper .stationary-wrapper .img-envelope{
		top: 810px;
		left: 310px;
	}

	.djv-wrapper .stationary-wrapper .img-folder{
		top: 480px;
	}

	.djv-wrapper .stationary-wrapper .img-letter{
		top: 453px;
	}
	
	.djv-wrapper .stationary-wrapper .img-backpack {
		top: 50%;
		left: 5%;
	}
        
    .djv-wrapper .djv-stationary h2{
            padding: 22% 0% 0% 13%;
    }

	.djv-wrapper .stationary-wrapper .img-shirt {
 		top: 15%;
	}
	.project-item-wrapper div#visitar{
		margin-left: -60%;
	}

	/* Acqua */
	.acqua-wrapper .acqua-social .social-1{
		left: 11%;
	}

	.acqua-wrapper .acqua-social .social-2{
		left: 55%
	}

	.acqua-wrapper .acqua-social .social-3{
		left: 30%;
	}
	
	/* Motel Seven */

	.project-item-wrapper .ms-img1{
		margin-top: -15%;
		padding-top: 5%;
	}

	.project-item-wrapper .ms-img2 img{
		margin: 0%;
	}

	.project-item-wrapper .ms-img2 {
		margin-top: -5%;
		margin-bottom: 15%;
	}
	
	.project-item-wrapper .ms-img2 div#texto{
		margin-top: 12%;
		margin-bottom: 5%;
	}

	.project-item-wrapper div#texto {
		text-align: right;
		text-transform: uppercase;
		font-weight: bold;
		vertical-align: middle;
		position: relative;
		margin-right: 5%;
		margin-bottom: 10%;
		margin-top: -10%;
	}

	.project-item-wrapper .ms-img2 img#um, .project-item-wrapper .ms-img2 img#dois, .project-item-wrapper .ms-img2 img#tres, .project-item-wrapper .ms-img2 img#quatro{
		margin-right: 0%;
		margin-bottom: 0%;
		margin-top: 0%;
		margin-left: 0%;
	}
	
	.project-item-wrapper .ms-img5 img#fb2{
		margin: 0px;

	}
	
	.project-item-wrapper .ms-img5 img#fb3{
		padding: 0;
	}

	.project-item-wrapper .ms-img2 div#q1, .project-item-wrapper .ms-img2 div#q2, .project-item-wrapper .ms-img2 div#q3, .project-item-wrapper .ms-img4 img#gelado, .project-item-wrapper div#setas-img3, .project-item-wrapper div#setas-img4_1, .project-item-wrapper div#setas-img4_2, .project-item-wrapper div#setas-img5_1, .project-item-wrapper div#setas-img5_2, .project-item-wrapper div#setas-img5_3{
		display: none;
	}
	
	.project-item-wrapper .ms-img3 img{
		margin-left: auto;
		margin-right: auto;
        	width: 630px;
		margin-top: -18%;	
	}

	.project-item-wrapper .ms-img5 img#hotel{
		float: left;
		margin-left: 10%;
	}
	

	.project-item-wrapper .ms-img3{
		margin-top: 70px;		
		margin-left: auto;
		margin-right: auto;
	}	
	
	.project-item-wrapper div#ms-img4-texto{
		margin-top: 125px;
	}
}

@media only screen and (max-width: 1200px){
	
   /* Prensometal */
     
    .project-item-wrapper .pm-img2, .project-item-wrapper .pm-img4{  
       margin: 0% auto;
    }

   .project-item-wrapper .pm-img2 img{
       margin-left: 0%;
    }

   .project-item-wrapper .pm-img4 img{
       margin-left: 0%;
    }

   .djv-wrapper p.djv-left{
        width: 75%;
        padding-right: 15%;
    }

	.djv-wrapper .djv-stationary{
		/*background-size: 100% auto !important;*/
		margin-top: -150px;
	}

	.djv-wrapper .stationary-wrapper div{
		background-size: 80% auto !important;
	}
	
	.djv-wrapper .djv-stationary h2 {
		padding: 32% 0 0% 12%;
	}	

	.djv-wrapper .stationary-wrapper .img-backpack{
		top: 40%;
		left: 5%;
		width: 45%;
		height: 65%;
	}

	.djv-wrapper .djv-content img#id_logo{
		margin-left: 20%;
	}

	.djv-wrapper .stationary-wrapper .img-shirt {
		top: 3%;
		right: -1px;
		background: url('../images/projetos/djv/djv_tshirt.png') no-repeat right top;
		width: 859px;
		height: 635px;
	}

	.acqua-wrapper .acqua-stationary .envelope-back{
		left: 28%;
	}

	.acqua-wrapper .acqua-stationary .envelope{
		left: 28%;
	}

	.acqua-wrapper .acqua-stationary .paper-back{
		top: 224px;
		left: 45%;
	}

	.acqua-wrapper .acqua-stationary .paper{
		top: 197px;
		left: 45%;
	}

	.acqua-wrapper .acqua-stationary .card{
		left: 15%;
	}

	.acqua-wrapper .acqua-stationary .card-back{
		left: 27%;
	}

	.acqua-wrapper .row-2{
		padding-bottom: 20px;
	}

	.project-item-wrapper .ms-img2 div#q1, .project-item-wrapper .ms-img2 div#q2, .project-item-wrapper .ms-img2 div#q3, .project-item-wrapper .ms-img4 img#gelado, .project-item-wrapper div#setas-img3, .project-item-wrapper div#setas-img4_1, .project-item-wrapper div#setas-img4_2, .project-item-wrapper div#setas-img5_1, .project-item-wrapper div#setas-img5_2, .project-item-wrapper div#setas-img5_3{
		display: none;
	}

	.project-item-wrapper .ms-img2 div#texto{
		text-align: center;
		text-transform: uppercase;
		font-weight: bold;
		vertical-align: middle;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: auto;
	}

	.project-item-wrapper .ms-img5 img#fb2{
		margin-left: 25%;
	}	

    .project-item-wrapper .ms-img5 img#hotel{
             margin-left: 25%;
             margin-bottom: 10%;
    }

	.project-item-wrapper .ms-img3 img{
		margin-left: auto;
		margin-right: auto;
        	width: 650px;
		margin-top: -23%;
	}

	.project-item-wrapper .ms-img5 img#fb1 {
	  margin-bottom: 5%;
	}

	.project-item-wrapper div#texto{
		margin-left: 63%;
	}
}

@media only screen and (max-width: 960px){
	
	/* DJV */	

	.djv-wrapper p.djv-left{
		width: 90%;
		padding-right: 0;
	}

	.djv-wrapper .djv-font p{
		letter-spacing: 4px;
	}

	.djv-wrapper .djv-stationary{
		background-size: 1200px auto !important;
	}

	.djv-wrapper .djv-stationary h2{
		font-size: 40px;
                padding: 32% 0% 1% 5%;
	}

	.djv-wrapper .stationary-wrapper{
		height: 800px;
	}

	.djv-wrapper .stationary-wrapper .img-folder{
		top: 400px;
		right: 30px;
	}

	.djv-wrapper .stationary-wrapper .img-letter{
		top: 380px;
		right: 34px;
	}

	.djv-wrapper .stationary-wrapper .img-envelope{
		top: 740px;
		left: 120px;
	}

	.djv-wrapper .stationary-wrapper .img-shirt{
		top: 5%;
		right: 0%;
	}

	.djv-wrapper .stationary-wrapper .img-backpack{
		top: 36%;
		left: -5%;
	}

	.djv-wrapper .djv-content img#id_logo{
		width: 25%;
		margin-left: 37%;
		margin-bottom: 10%;
	}

	
	.project-item-wrapper div#visitar{
		display: inline-block;
		margin-right: 13%;
		margin-bottom: -5%;
	}	

	/* Acquasul */

	.acqua-wrapper .acqua-content h2, .acqua-wrapper .acqua-content-blue h2{
		padding: 60px 0;
	}

	.acqua-wrapper .acqua-stationary{
		min-height: 900px;
	}

	.acqua-wrapper .acqua-stationary .paper-back{
		top: 464px;
		left: 20%;
	}

	.acqua-wrapper .acqua-stationary .paper{
		top: 436px;
		left: 20%;
	}

	.acqua-wrapper .acqua-social .social-1{
		left: 0%;
	}

	.acqua-wrapper .acqua-social .social-2{
		left: 40%;
	}

	.acqua-wrapper .acqua-social .social-3{
		left: 15%;
	}
	
	/* Motel Seven */	

	.project-item-wrapper .ms-img2 div#q1, .project-item-wrapper .ms-img2 div#q2, .project-item-wrapper .ms-img2 div#q3, .project-item-wrapper .ms-img4 img#gelado, .project-item-wrapper div#setas-img3, .project-item-wrapper div#setas-img4_1, .project-item-wrapper div#setas-img4_2, .project-item-wrapper div#setas-img5_1, .project-item-wrapper div#setas-img5_2, .project-item-wrapper div#setas-img5_3{
		display: none;
	}

	.project-item-wrapper .ms-img2 div#texto{
		text-align: center;
		text-transform: uppercase;
		font-weight: bold;
		vertical-align: middle;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: auto;
	}

	.project-item-wrapper .ms-img3 img{
        margin-left: auto;
        margin-right: auto;
        margin-top: -7%;
        width: 500px;
	}
 
 
    .project-item-wrapper .ms-img2 img#um, .project-item-wrapper .ms-img2 img#dois, .project-item-wrapper .ms-img2 img#tres, .project-item-wrapper .ms-img2 img#quatro {
        margin-right: 4%;
        margin-bottom: 0%;
        margin-top: 0%;
        margin-left: 1%;
    }
       
    .project-item-wrapper .ms-img4 img#panfleto{
        /*margin-top: -25%;*/
	/*margin-top: 15%;*/
    }

	.project-item-wrapper .ms-img5 img#fb2{
		float: none;
		margin: 0px;
	}
	
	.project-item-wrapper .ms-img2{
		margin: 10%;
	}

     .project-item-wrapper .ms-img5 img#hotel{
		margin-left: 15%;
		margin-bottom: 10%;
    }

	.project-item-wrapper div#texto{
		margin-left: 0%;
		margin-bottom: -3%;
	}

	/* Carmonti */

	.project-item-wrapper .cm-packaging{
		margin-top: 20%;
	}
    
    .project-item-wrapper .pm-img2 img#maquina{
        margin-left: 30%;
    }
}

@media only screen and (max-width: 767px){
	
	.vea-imgs .img-abs{
		top: 60%;
	}
	
        .project-item-wrapper .pm-img4 .pm-video {
                position: relative;
                top: 0%;
                left: 0%;
                margin-bottom: 30%;
                width: 100%;
                clear: both;
       }

	.project-item-wrapper .ms-img4 img#panfleto {
		/* margin-top: -25%; */
		margin-top: 10%;
	}	

	/* DJV */	

	.djv-wrapper .djv-header{
		background-size: 800px auto !important;
	}

	.djv-wrapper .djv-header h1{
		padding: 60px 0 0px;
		margin-bottom: -2%;
	}

	.djv-wrapper .djv-header h3{
		width: 90%;
		margin: 0 auto;
		padding-bottom: 33%;
		font-size: 16px;
		line-height: 20px;
	}

	.djv-wrapper p.djv-left{
		text-align: justify;
		font-size: 14px;
		line-height: 16px;
		margin-top: -30%;
	}

	.djv-wrapper .djv-content h2{
		font-size: 52px;
	}

	.djv-wrapper .djv-font h5, .djv-wrapper .djv-font p{
		text-align: center;
		padding: 10px 0;
	}

	.djv-wrapper .djv-font p{
		letter-spacing: 3px;
	}

	.djv-wrapper .djv-colors div {
		max-width: 800px;
	}

	.djv-wrapper .djv-colors .color-1, .djv-wrapper .djv-colors .color-2{
		padding: 0 0 50px 0;
		text-align: center;
		background-position: center bottom;
	}

	.djv-wrapper .djv-stationary{
		background-size: 1200px auto !important;
		min-height: 1300px;
		margin-bottom: -15%;
	}

	.djv-wrapper .djv-stationary h2{
		font-size: 28px;
		padding: 55% 10% 0%;
	}

	.djv-wrapper .stationary-wrapper{
		height: 540px;
	}

	.djv-wrapper .stationary-wrapper div{		
		background-size: 50% auto !important;
	}

	.project-item-wrapper div#visitar{
		display: inline-block;
	  	margin-right: -1%;
	}	

	.djv-wrapper .stationary-wrapper .img-folder{
		top: 263px;
		right: 22px;
	}

	.djv-wrapper .stationary-wrapper .img-letter{
		top: 250px;
		right: 24px;
	}

	.djv-wrapper .stationary-wrapper .img-envelope{
		top: 470px;
		left: 80px;
	}

	.djv-wrapper .stationary-wrapper .img-shirt-back{
		top: 0;
		right: 0;
	}

	.djv-wrapper .stationary-wrapper .img-shirt{
		top: 0px;
		right: 0px;
		width: 135%;
	}

	.djv-wrapper .stationary-wrapper .img-backpack{
		top: 40%;
                left: 5%;
                width: 65%;
                height: 50%;
	}

	.djv-wrapper .djv-content h2{
		display: none;
	}
	
	.djv-wrapper .djv-content img#id_logo{
		margin-top: 35%;
		margin-left: 35%;
		margin-bottom: 5%;
		width: 30%;
	}	
	
	.djv-wrapper .djv-content img#cartoes {
		margin-top: 20%;
  		margin-right: 1%;
	}	
	
	/* Acqua */
	
	.acqua-wrapper .acqua-header, .acqua-wrapper .acqua-content, .acqua-wrapper .acqua-social{
		background-size: 800px auto;
	}

	.acqua-wrapper .acqua-header h1{
		font-size: 50px;
		line-height: 50px;
		padding: 110px 0 300px 0;
	}

	.acqua-wrapper .acqua-content h2, .acqua-wrapper .acqua-content-blue h2{
		font-size: 38px;
	}
	.acqua-wrapper .acqua-content-blue h2{
		
	}

	.acqua-wrapper .acqua-content p.aleft{
		font-size: 18px;
		line-height: 22px;
	}

	.acqua-wrapper .acqua-content img{
		max-width: 60%;
	}

	.acqua-wrapper .acqua-content-blue{
		background-size: 800px auto;
		padding-top: 70px;
		margin: -45px auto 0;
	}

	.acqua-wrapper .acqua-content-blue h4{
		font-size: 28px;
		line-height: 32px;
		padding: 5px 0;
	}

	.acqua-wrapper .acqua-content-blue .acqua-font p{
		line-height: 24px;
		letter-spacing: 2px;
	}

	.acqua-wrapper .rows{
		padding: 40px 0 20px;
	}

	.acqua-wrapper .row-2 div{
		font-size: 16px;
		line-height: 22px;
	}

	.acqua-wrapper .acqua-social{
		background-color: #009EE2;
	}

	.acqua-wrapper .acqua-stationary .envelope-back, 
	.acqua-wrapper .acqua-stationary .envelope,
	.acqua-wrapper .acqua-stationary .card,
	.acqua-wrapper .acqua-stationary .card-back,
	.acqua-wrapper .acqua-stationary .paper-back, 
	.acqua-wrapper .acqua-stationary .paper
	{
		left: 0;
		width: 100%;
		background-position: top center;
	}

	.acqua-wrapper .acqua-stationary .envelope-back, 
	.acqua-wrapper .acqua-stationary .envelope
	{
		background-size: 50% auto;
	}


	.acqua-wrapper .acqua-stationary .card
	{
		top: 314px;
		background-size: 25% auto;
	}

	.acqua-wrapper .acqua-stationary .card-back
	{
		top: 424px;
		background-size: 25% auto;
	}


	.acqua-wrapper .acqua-stationary .paper-back
	{
		top: 574px;
		background-size: 70% auto;
	} 
	.acqua-wrapper .acqua-stationary .paper
	{
		top: 556px;
		background-size: 70% auto;
	}

	.acqua-wrapper .acqua-social .social-1,
	.acqua-wrapper .acqua-social .social-2,
	.acqua-wrapper .acqua-social .social-3
	{
		left: 0;
		width: 100%;
		background-size: 70% auto;
	}

	.acqua-wrapper .acqua-social .social-1{
		background-position: left 10% top;
	}

	.acqua-wrapper .acqua-social .social-2{
		background-position: left 150% top;
	}

	.acqua-wrapper .acqua-social .social-3{
		background-position: left 55% top;
	}

	/* Motel Seven*/

	.project-item-wrapper .ms-img2 div#q1, .project-item-wrapper .ms-img2 div#q2, .project-item-wrapper .ms-img2 div#q3, .project-item-wrapper .ms-img4 img#gelado, .project-item-wrapper div#setas-img3, .project-item-wrapper div#setas-img4_1, .project-item-wrapper div#setas-img4_2, .project-item-wrapper div#setas-img5_1, .project-item-wrapper div#setas-img5_2, .project-item-wrapper div#setas-img5_3{
		display: none;
	}
	.project-item-wrapper .ms-img2 div#texto{
		text-align: center;
		text-transform: uppercase;
		font-weight: bold;
		line-height: 45px;
		vertical-align: middle;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: auto;
	}

	.project-item-wrapper div#texto{
		margin-left: 0;
		margin-bottom: -5%;
	}
        
	.project-item-wrapper .ms-img3 img{	
		margin-left: auto;
		margin-right: auto;
		width: 490px;
	}
    
   
    .project-item-wrapper .ms-img2 img#um,
    .project-item-wrapper .ms-img2 img#dois,
    .project-item-wrapper .ms-img2 img#tres,
    .project-item-wrapper .ms-img2 img#quatro {
		margin-right: 0%;
		margin-bottom: 0%;
		margin-top: 0%;
		margin-left: 0%;
     	}

	.project-item-wrapper .ms-img5 img#fb2{
		float: none;
		margin: 0px;
	}
	
	.project-item-wrapper .cm-catalogo{
		margin-top: 5%;
		margin-bottom: 5%;
	}

	.project-item-wrapper .cm-packaging{
		margin-top: 15%;
	}

	.project-item-wrapper .ms-img2{
		margin: 10%;
	}
	
	.project-item-wrapper div#ms-img4-texto{
		margin-left: 15%;
	}
	
	.project-item-wrapper .ms-img4 img#fb{
		margin-bottom: -25%;
	}
	
        .project-item-wrapper .ms-img5 img#hotel {
               /*margin-left: 7.5%;*/
        }

	/* Kalorias */

	.project-item-wrapper .kl-img4 div *{
		margin-left: -1%;
	}
    
    .project-item-wrapper .pm-img4 img#dobravel{
                margin-left: 30%;
                margin-bottom: 100px;
    }
}

@media only screen and (max-width: 560px){
	.acqua-wrapper .acqua-stationary .envelope-back, 
	.acqua-wrapper .acqua-stationary .envelope
	{
		background-size: 70% auto;
	}

	.acqua-wrapper .acqua-stationary .card,
	.acqua-wrapper .acqua-stationary .card-back
	{
		background-size: 35% auto;
	}

	.acqua-wrapper .acqua-stationary .paper-back, 
	.acqua-wrapper .acqua-stationary .paper
	{
		background-size: 85% auto;
	}

	.acqua-wrapper .acqua-social .social-1{
		background-position: left 10% top;
	}

	.acqua-wrapper .acqua-social .social-2{
		background-position: left 150% top;
	}

	.acqua-wrapper .acqua-social .social-3{
		background-position: left 55% top;
	}


	/* Motel Seven */

	.project-item-wrapper .ms-img2 div#texto{
		text-align: center;
		text-transform: uppercase;
		line-height: 50px;
		font-weight: bold;
		vertical-align: middle;
		margin: 2%;
		margin-top: 25%;
	}

	.project-item-wrapper .ms-img2 div#q1, .project-item-wrapper .ms-img2 div#q2, .project-item-wrapper .ms-img2 div#q3, .project-item-wrapper .ms-img4 img#gelado, .project-item-wrapper div#setas-img3, .project-item-wrapper div#setas-img4_1, .project-item-wrapper div#setas-img4_2, .project-item-wrapper div#setas-img5_1, .project-item-wrapper div#setas-img5_2, .project-item-wrapper div#setas-img5_3{
		display: none;
	}
	
	.project-item-wrapper .ms-img2 img#um, .project-item-wrapper .ms-img2 img#dois, .project-item-wrapper .ms-img2 img#tres, .project-item-wrapper .ms-img2 img#quatro{
		margin: 0px;
		width: 50%;	
	}
	
	.project-item-wrapper div#texto{
		margin: 0px;
		margin-top: 10%;
		margin-bottom: -30%;
		text-align: center;
	}

	.project-item-wrapper .ms-img3{
		margin-top: 40%;
		margin-bottom: 55%;
	}
	
	.project-item-wrapper .ms-img3 img{
		width: 100%;
		height: 100%;
		margin-top: -5%;
	}

	.project-item-wrapper div#ms-img4-texto{
		margin: 0px auto;
		margin-top: -40%;
		margin-bottom: -45%;
		text-align: center;
	}
	
	.project-item-wrapper .ms-img4 img#fb{
		margin: 0px;
		margin-top: 1%;
		width: 100%;
	}

	.project-item-wrapper .ms-img4 img#panfleto{
               margin: 0px auto;
               /*margin-top: -250px;*/
               width: 75%;
	}
	
	.project-item-wrapper div#ms-img5-texto{
		margin: 0px;
		margin-top: 15%;
		line-height: 45px;
		margin-bottom: -45%;
		text-align: center;
	}

	.project-item-wrapper .ms-img5 img#fb2{
		float: none;
		margin: 0px;
	}
	
	.project-item-wrapper .ms-img5 img#fb1{
		margin-bottom: 10%;
	}

	.project-item-wrapper .ms-img5 img#lazer{
		margin-bottom: 110%;
		margin-left: 1%;
	}

	.project-item-wrapper .ms-img5 img#fb2{
	   	margin-bottom: 5%;
	}

	.project-item-wrapper .ms-img5 img#hotel{
		margin-left: 2%;
		margin-top: -90%;
	}
	
	.project-item-wrapper .ms-img5 img#fb3{
		display: none;
	}
	
	/* Carmonti */

	.project-item-wrapper .cm-img2{
		margin-bottom: 20%;
	}
	
	.project-item-wrapper .cm-packaging, .project-item-wrapper .cm-fichas{
		margin-left: 18%;
		width: 80%%;
	}

	.project-item-wrapper .cm-top .cm-catalogo{
		margin-bottom: 15%;
	}
	
	.project-item-wrapper .cm-decoracao{
		margin-left: 0%;
		margin-top: 0%;
		padding-left: 2%;
		padding-top: 5%;
	}	
	
	/* Kalorias */	

	.project-item-wrapper .kl-img3 div{
		color: #6F6B6B;
	}

	.project-item-wrapper .kl-img4 div{
		float: right;
		color: #6F6B6B;
	}

	.project-item-wrapper .kl-img4 {
 	 	margin-top: -70%;
	}

	/* DJV */	

	.djv-wrapper .stationary-wrapper .img-shirt{
		width: 135%;
	}
	
	.djv-wrapper .stationary-wrapper .img-backpack{	
		width: 75%;
	}
    
    .project-item-wrapper .pm-img2 img{
		margin: 0% auto;
		float: none;
	}

	.project-item-wrapper .pm-img4 img{
		margin: 0% auto;
		float: none;
	}
    
    .project-item-wrapper .pm-img4 img#dobravel{
        margin-left: 0%;
    }
}	

@media only screen and (max-width: 350px){
   .djv-wrapper .djv-stationary h2 {
        font-size: 24px;
        padding: 100% 7% 2%;
    }

   .djv-wrapper .stationary-wrapper .img-backpack {
        top: 58%;
        left: 5%;
        width: 110%;
        height: 40%;
	}

	.djv-wrapper .stationary-wrapper .img-shirt {
		width: 165%;
		top: 10%;
	}
	.djv-wrapper .djv-stationary {
		background-size: 900px auto !important;
		min-height: 1100px;
		margin-bottom: -15%;
	}

	.project-item-wrapper div#visitar img{
		width: 55%;
  		margin-left: 25%;
	}
	
	.djv-wrapper .stationary-wrapper{
		height: 550px;
	}
    
    .project-item-wrapper .ms-img3 img {
		width: 100%;
		margin-top: -2%;
		height: 100%;
    }
}

@media only screen and (min-width: 351px) and (max-width: 480px){
	.djv-wrapper .djv-stationary h2 {		
		font-size: 24px;
		padding: 90% 10% 0%;
	}

	.project-item-wrapper div#visitar img{
		width: 55%;
  		margin-left: 25%;
	}

	.djv-wrapper .stationary-wrapper .img-shirt {
		top: 5%;
		left: -70%;
		width: 170%;
		height: 280px;
	}
 
	.djv-wrapper .stationary-wrapper .img-backpack {
		top: 55%;
		left: 5%;
		width: 85%;
		height: 50%;
	}

	.project-item-wrapper .pm-img2 img{
		margin: 0% auto;
		float: none;
	}

	.project-item-wrapper .pm-img4 img{
		margin: 0% auto;
		float: none;
	}
}
